mod_access_cond=Warunek
authu_header2=Użytkownicy z&nbsp;pliku $1
autoindex_enodesc=Brak opisu dla pliku $1
autoindex_size=Pokazywać rozmiary plików
acl_global=Może zmieniać ustawienia ogólne?
core_altnames=Alternatywne nazwy serwerów wirtualnych
reconfig_desc3=Jeśli nie jesteś pewien, które moduły Apache'a są obsługiwane przez Twój system, po protu naciśnij Rekonfiguruj, gdyż Webmin zazwyczaj potrafi określić ich listę automatycznie.
manual_header=Użyj poniższej ramki, aby ręcznie zmienić dyrektywy Apache'a w&nbsp;$1, które dotyczą tego serwera wirtualnego, katalogu lub plików.
core_syslog=Logowania systemowego
mod_access_epip='$1' nie jest poprawnym częściowym adresem IP
mod_alias_from=Z
htaccess_find=Znajdź pliki opcji
mod_mime_chandl=Uchwyty zawartości
type_7=Obsługa błędów
mod_alias_cgi=Aliasy katalogów CGI
mod_autoindex_size=Rozmiaru
mod_proxy_eip='$1' nie jest poprawnym adresem IP
core_optfile=Pliki opcji dla katalogów
mod_log_config_deflog=Domyślny format logowania
mod_vhost_alias_root=Katalog główny dla automatycznych hostów wirtualnych
type_15=Perl
mod_access_ip=Zapytania z&nbsp;IP..
mod_imap_form=Pokazać sformatowane menu
mod_auth_egfile=Niepoprawna nazwa pliku tekstowego grup
virt_Directory=katalogu
core_asuser=Uruchom jako użytkownik Uniksa
core_resp=Odpowiedź
core_authlog=Wymuszenie logowania
autoindex_chars=znaków
mod_mime_magic_none=Brak
log_filesc_l=Utworzono w&nbsp;pliku $2 opcje plików dla $1
core_urlmsg=URL lub komunikat
start_err=Uruchomienie Apache'a nie powiodło się
mod_alias_cgi2=aliasem katalogów CGI
mod_proxy_egarbage=Niepoprawny okres pomiędzy czyszczeniami buforów cache
mod_ssl_cfile=Plik certifikatów/kluczy prywatnych
core_cpulimit2=ograniczenie wykorzystania CPU
mime_etype='$1' nie jest poprawnym typem MIME
core_diropts=Opcje katalogów
mod_alias_rredir2=wyrażeniem regularnym dla URL-i przekierowania
htindex_show=Pokaż dyrektywy
autoindex_ewidth='$1' nie jest poprawną szerokością
mod_ssl_ekfile=Nie podano nazwy pliku pliku kluczy prywatnych
restart_epid2=Niepoprawny plik z&nbsp;numerem PID $1
authg_none=Brak grup w&nbsp;pliku $1
mod_cern_meta_edir=Niepoprawna nazwa podkatalogu dla metaplików nagłówków
vserv_root=Katalog główny dla dokumentu
mod_proxy_hours=godzin
mod_alias_status=Stan
core_keeptout=Czas przeterminowania podtrzymania połączenia
mod_ssl_ecfile=Nie podano nazwy pliku certifikatów/kluczy prywatnych
mod_alias_estatus='$1' nie jest poprawnym stanem.
cvirt_ecannot=Nie masz uprawnień do tworzenia serwera wirtualnego
vserv_any=Dowolny
vserv_port=Port
autoindex_fancy=Pokazywać osdobne indeksy katalogów
cvirt_eroot1=Musisz wpisać katalog główny dla dokumentów
mod_proxy_nopass=Nie przekazuj innym proxy zapytań o
mod_auth_eufile=Niepoprawna nazwa pliku tekstowego użytkowników
core_ltwice=Poszukiwać dwukrotnie
log_filesd_l=Usunięto z&nbsp;pliku $2 opcje plików dla $1
log_stop=Zatrzymano serwer WWW
browsermatch_value=Wartość
vserv_eport='$1' nie jest poprawnym portem
etype=Nie masz uprawnień do zmiany opcji tego typu
htaccess_title=Pliki opcji dla katalogów
core_port=Port
core_footer=Stopka komunikatu o&nbsp;błędzie
log_mime_create=Dodano typ MIME $1
vserv_err=Nie udało się zachować serwera wirtualnego
mod_proxy_emaxexp=Niepoprawny maksymalny czas ważności buforowanego pliku
core_proclimit=Ograniczenie liczby procesów
htaccess_edelete=Nie masz uprawnień do kasowania tego pliku opcji
global_add=Dodaj nowy typ MIME
core_tourl=Przejdź do URL-a..
core_custom=Własne komunikaty błędów
vserv_delete=Usuń serwer wirtualny
core_maxspare=Maksymalna liczba zapasowych procesów serwera
mod_include_incl=Włączanie plików z&nbsp;bitem uruchamiania przez procesy?
autoindex_default=Domyślnie
mod_mime_magic_efile=Niepoprawna nazwa pliku magicznych liczb MIME
authu_euser2=Nazwa użytkownika nie może zawierać&nbsp;':'
mod_actions_ecgi='$1' nie jest poprawnym skryptem CGI
index_return=listy serwerów
index_vaddr=Obsługuje wszystkie żądania dla adresu $1.
stop_esig=Nie udało się wysłać sygnału SIGTERM do procesu $1
mod_access_allow=Pozwól
autoindex_fwidth=Szerokość nazwy pliku
mod_vhost_alias_ip=Używać adresu IP zamiast nazwy hosta?
core_elqueue=Rozmiar kolejki nasłuchiwania musi być liczbą całkowitą
mod_proxy_nodomain=Domena dla zapytań bez domeny
dir_opts=Opcje dotyczą ..
mod_userdir_default=Domyślny
cvirt_eroot2=Utworzenie katalogu '$1' nie powiodło się: $2
mod_cgi_default=Default
mod_mime_chars=Zestaw znaków
core_memsco=Plik rejestru pamięci współdzielonej
mod_log_config_default=Domyślny
authg_edup=Grupa o&nbsp;nazwie '$1' już istnieje
core_evirtaddr='$1' nie jest poprawnym adresem dla opartych na nazwie serwerów wirtualnych
mod_proxy_length=Długość nazwy katalogu buforów
autoindex_edeficon=Niepoprawny URL dla domyślnej ikony
core_group=Nazwa grupy
mod_mime_magic_file=Plik magicznych liczb MIME
log_files=Zmieniono $1 w&nbsp;opcjach plików dla $2
dir_regexp=Wyrażenie regularne?
vserv_ecannot=Nie możesz zmieniać adresu tego serwera wirtualnego
mod_access_host=Zapytania z&nbsp;hosta...
mod_imap_semiform=Pokazać pół-sformatowane menu
mod_proxy_elevels=Niepoprawna liczba poziomów katalogów buforów
global_mime=Globalna lista typów MIME
type_8=Użytkownicy i&nbsp;grupy
mod_proxy_forw=Przekierować do
mod_proxy_econnect=Niepoprawne porty dla CONNECT
core_mime=Typy MIME i&nbsp;kodowanie
type_16=PHP
mod_proxy_ehost='$1' nie jest poprawną nazwą hosta
mod_setenvif_eregex=Niepoprawne wyrażenie regularne '$1'
auth_return=kontroli dostępu
mod_mime_type=Typ
virt_Files=plików
autoindex_match=Dopasuj wg
mod_proxy_size=Rozmiar buforów cache
core_flinkmatch=Śledzenie dowiązań sybmolicznych przy zgodnym użytkowniku
reconfig_title=Rekonfiguruj znane moduły
mod_ssl_log=Plik logowania SSL
authu_sdelete=Usuwaj użytkownika, gdy użytkownik uniksowy jest usuwany
mod_env_pass=Pass through
index_equals=jest
dir_path=Ścieżka
authu_edit=Zmień użytkownika
mod_php_evalue='$1' nie jest poprawną wartością dla $2
index_vdef=Przetwarza wszystkie żądania nie obsługiwane przez pozostałe serwery wirtualne.
core_actmod=Moduły aktywne
index_addr=Adres
htindex_return=pliku opcji
acl_pipe=Może przekierowywać logi do programów?
core_escore=Niepoprawny plik rejestru
authg_set=Zmień na..
mod_proxy_enodomain=Niepoprawna domyślna domena
core_sroot=Katalog główny serwera
mod_imap_url=URL...
autoindex_fte=Nazwy plików, typy i&nbsp;kodowanie
mod_php_value_header=Wartość
mod_proxy_map=Zastąp lokalne URL-e zdalnymi
mod_access_ecidr='$1' nie jest poprawną parą sieć/CIDR
core_eslimit=$1 nie jest poprawnym miękkim $2
htindex_opts=Opcje dotyczące katalogów
core_allmod=Wszystkie moduły
mod_proxy_enet='$1' nie jest poprawną siecią
mod_setenvif_var=Zmienna
mod_proxy_pass=Zapytania przekazywane innym proxy
mod_proxy_all=Wszystkie
core_genmd5=Generować sumę kontrolną MD5
htaccess_auto=Automatycznie
acl_htaccess=tylko .htaccess
autoindex_desc=Opis
mod_imap_defact=Domyślna reakcja dla 'imagemap'
authu_smodify=Zmieniaj użytkownika, gdy użytkownik uniksowy jest zmieniany
core_ehostname=Niepoprawna nazwa hosta serwera
mod_mime_defmime=Traktować wszystkie pliki jako typu MIME
core_lqueue=Rozmiar kolejki nasłuchiwania
core_indexing=Indeksowanie i&nbsp;pliki indeksowe
mime_header=Mapowanie rozszerzeń dla typu MIME
core_realm=Nazwa dziedziny autoryzacji
autoindex_default2=Domyślne
global_ext=Rozszerzenie
virt_type=Dotyczy
core_proglog=Programu
authg_header2=Grupy z&nbsp;pliku $1
mod_alias_tredir2=tymczasowym URL-em przekierowania
show_edit=Zmień dyrektywy Apache'a:
mod_autoindex_descend=Malejąco
mod_actions_cgiurl=CGI script URL
defines_ecannot=Nie masz uprawnień do zmian definicji httpd
mod_log_config_program=Programu..
mod_proxy_edomain='$1' nie jest poprawną domeną
core_product=Tylko produkt
mod_cern_meta_esuffix=Niepoprawne zakończenie nazwy dla metaplików
browsermatch_var=Ustawić zmienną
authu_add=Dodaj nowego użytkownika
virt_conf=Konfiguracja serwera
mod_proxy_domain=Domena
mod_log_referer_edir=log odsyłań nie znajduje się w&nbsp;dozwolonym katalogu
apache_stop=Wyłącz Apache'a
autoindex_dirfirst=Pokazywać najpierw katalogi
mod_log_config_write=Zapisywać do
core_allusers=Wszyscy dopuszczeni użytkownicy
core_verosmod=Wersja OS i moduły
virt_edit=Zmień dyrektywy
mod_proxy_elength=Niepoprawna długość nazwy katalogu buforów
dir_return=indeksu katalogów
htindex_regexp=Wyrażenie regularne?
mod_include_set=Tak i&nbsp;ustaw datę ostatniej modyfikacji
core_veros=Wersja i OS
autoindex_enofile=Brak plików do opisania '$1'
acl_vaddr=Może zmieniać adresy wirtualnych serwerów?
mod_auth_ufile=Plik tekstowy użytkowników
authu_return=lista użytkowników
virt_exact=Nie, dokładny wzorzec
mod_auth_pass=Czy przekazywać błędy do następnego modułu?
type_5=Opcje dokumentów
mod_negotiation_def=Default
mod_mime_enc=Kodowanie
core_listen=Nasłuchiwanie na adresach i&nbsp;portach
core_exec=Sposób uruchamiania serwera
core_emaxreq=Maksymalna liczba zapytań dla procesu serwera musi być liczbą całkowitą
autoindex_ignore=Pliki ignorowane w&nbsp;indeksie katalogu
core_filesel=Wybrane poniżej...
type_0=Procesy i&nbsp;ograniczenia
core_users=Tyko użytkownicy
mod_alias_predir=Stałe URL-e przekierowania
index_root=Katalog główny dokumentu
htindex_re=Dopasuj wyrażenie regularne
authu_screate=Twórz użytkownika, gdy użytkownik uniksowy jest tworzony
log_virtc=Utworzono serwer $1
mod_proxy_expfac=Czynnik dla czasu ważności buforowanego pliku
mod_actions_cgi=Skrypt CGI
mod_vhost_alias_none=Brak
mod_auth_uedit=Zmień użytkowników
mod_mime_lang=Język
core_evirtpath=Ścieżka dla serwera wirtualnego musi się zaczynać od /
htindex_exact=Dokładny wzorzec
autoindex_mime=Typ MIME
mod_cgi_elogname=Niepoprawny plik logowania skryptów CGI
mod_cern_meta_process=Przetwarzanie metaplików nagłówków
mod_proxy_edir=Niepoprawna nazwa katalogu buforów cache
mod_alias_tredir=Tymczasowe URL-e przekierowania
mod_ssl_req=Wymagany
autoindex_diricon=Ikony dla indeksu katalogu
mod_ssl_nreq=Nie wymagany
htaccess_create=Utwórz plik opcji
mod_proxy_match=Pasujące do..
core_eprogmiss=Brak programu logowania błędów
stop_err=Nie udało się wyłączyć Apache'a
dir_Directory=katalogu
core_lockfile=Plik blokady serwera
mod_php_name_header=Ustawienie
core_authall=Wszystkie rodzaje autoryzacji
apache_start=Uruchom Apache'a
core_osdefault=Domyślny dla OS
acl_defserv=Serwer domyślny
mod_env_var=Zmienna
autoindex_diropt=Opcje indeksu katalogu
mod_auth_egdir=Plik tekstowy grup nie znajduje się w&nbsp;dozwolonym katalogu
reconfig_desc1=Konfiguracja Apache'a została zmieniona lub nie była jeszcze sprawdzana przez Webmina. Poniżej znajduje się lista wszystkich obsługiwanych przez Webmina modułów Apache'a. Te z&nbsp;nich, które są zainstalowane, zostały zaznaczone. Możesz zaznaczyć lub odznaczyć niektóre z&nbsp;nich, jeśli lista nie jest prawdziwa.
mod_auth_dbm_egfile=Niepoprawna nazwa pliku DBM grup
index_toomany=Zdefiniowano za dużo wirtualnych serwerów, aby je wszystkie pokazać na jednej stronie
mod_log_config_enofilprog=Nie podano pliku ani programu logowania
authg_err=Nie udało się zachować grupy
core_eperm=Nie masz uprawnień do przekierowywania logowania do programów
core_initial=Początkowa liczba procesów serwera
acl_sel=Wybrane..
core_optsel=Ustawione poniżej..
mod_imap_action=Reakcja na nieprawidłowe użycie 'imagemap'
autoindex_edirfoot=Niepoprawna nazwa pliku stopki indeksu
index_nv=Dodaj (jeśli trzeba) adres opartego na nazwach serwera wirtualnego
mod_autoindex_default=Domyślne
autoindex_select=Zaznaczone poniżej...
core_none=Żaden
mod_ssl_proto=Protokoły SSL
type_14=Opcje SSL
mod_auth_gfile=Plik tekstowy grup
start_ecannot=Nie masz uprawnień do uruchamiania Apache'a
virt_path=Ścieżka
mod_negotiation_pri=Priorytety języków dla wielowidoków
core_dport=Domyślny port:
log_filesd=Usunięto opcje plików dla $1
mod_alias_rcgi2=wyrażeniem regularnym dla katalogów CGI
mod_imap_unform=Pokazać niesformatowane menu
mod_autoindex_sort=Porządkowanie indeksu katalogu wg
browsermatch_clear=Wyczyść
defines_desc=Podczas uruchamiania Apache'a parametry mogą być przekazywane za pomocą opcji <tt>-D</tt> z&nbsp;linii poleceń. Ponieważ parametry te mogą wpływać na dyrektywy używane w&nbsp;plikach konfiguracyjnych, Webmin musi wiedzieć, które z&nbsp;nich przekazywane są Apache'owi podczas uruchamiania. Wpisz te parametry w&nbsp;polu po prawej.
core_selmod=Wybrane moduły..
mod_proxy_headers=Podmieniać zdalną lokalizację: lokalne nagłówki
mod_proxy_local=Ścieżka lokalnego URL-a
virt_adddir=Utwórz opcje dla plików, katalogów lub lokacji
autoindex_fname=Nazwa pliku
authg_return=listy grup
core_eline=Niepoprawna długość linii zapytania
mod_access_pip=Zapytania z&nbsp;częściowego IP..
vserv_ename='$1' nie jest poprawną nazwą serwera
core_noadmin=Brak
autoindex_eiconurl='$1' nie jest poprawnym URL-em ikony
mod_imap_godefurl=Przejść do domyślnego URL-a
type_6=Typy MIME
mod_auth_dbm_ufile=Plik DBM użytkowników
mod_imap_disperr=Wyświetlić błąd serwera
core_proclimit2=ograniczenie liczby procesów
mod_log_config_nick=Skrót nazwy
mod_imap_eurl='$1' nie jest poprawnym URL-em
mod_mime_pass=Przekazać wszystkie pliki do uchwytu
mod_setenvif_match=Dopasowany do
core_inclexe=Włączanie plików i&nbsp;programów po stronie serwera
mod_env_passall=Przekazywać wszystkie zmienne środowiska do CGI
core_eoneaddr=Musisz podać co najmniej jeden adres, na którym serwer będzie nasłuchiwać
log_filesm_l=Ręcznie zmieniono w&nbsp;pliku $2 opcje plików dla $1
authu_none=Brak użytkowników w&nbsp;pliku $1
index_any=Dowolny
log_defines=Zmieniono znane parametry
htindex_title=Plik opcji dotyczących katalogów
mod_imap_refurl=URL odsyłacza
mod_proxy_erequest='$1' nie jest poprawnym zapytaniem
mod_env_cgivar=Zmienne środowiska dla skryptów CGI
core_signame=Nazwa serwera
mod_access_var=Gdy ustawiona jest zmienna..
authg_euser2=Nazwa grupy nie może zawierać&nbsp;':'
mod_log_agent_log=Plik logowania przeglądarek
autoindex_pixels=pikseli
mod_userdir_dir=Katalog WWW użytkownika
log_htaccessm=Ręcznie zmieniono plik opcji $1
core_euid='$1' nie jest poprawnym ID użytkownika
mod_imap_goref=Przejść do URL-a odsyłacza
mod_actions_httpcgi=Akcje CGI dla metody HTTP
core_hostacc=Kontrola dostępu opatra o&nbsp;nazwy hostów
mod_setenvif_evar=Niepoprawna nazwa zmiennej '$1'
vserv_name=Nazwa serwera
mod_mime_default=Domyślny
log_htaccess=Zmieniono $1 w&nbsp;pliku opcji $2
manual_ecannot=Nie masz uprawnień do ręcznej zmiany dyrektyw
mod_access_deny=Zabroń
mod_proxy_ip=Adres IP
authu_pass=Hasło
index_auto=Automatycznie
mod_proxy_defexp=Standardowy czas ważności buforów cache
mod_proxy_edefexp=Niepoprawny standardowy czas ważności buforów cache
mod_env_value=Wartość
restart_err=Nie udało się zastosować zmian
core_einitial=Początkowa liczba procesów serwera musi być liczbą całkowitą
authg_mems=Członkowie
mod_proxy_erurl='$1' nie jest poprawnym zdalnym URL-em
mod_dir_txt=Directory index files
autoindex_mtime=Pokazywać czas ostatniej modyfikacji
cvirt_eport='$1' nie jest poprawnym portem
mod_php_flag=Flagi konfiguracyjne dla PHP
type_13=Serwery proxy
mod_proxy_proxy=Działać jako serwer proxy?
mod_log_config_enick='$1' nie jest poprawną nazwą skróconą
log_global=Zmieniono opcje ogólne $1
autoindex_icon=Ikona
reconfig_ok=Rekonfiguruj
authg_add=Dodaj nową grupę
mod_proxy_none=Brak
mod_alias_redir=URL-e przekierowania
index_nequals=nie jest
index_port=Port
index_vport=Przetwarza wszystkie żądania na porcie $1 nie obsługiwane przez pozostałe serwery wirtualne.
core_mesg=Pokaż komunikat..
mod_cern_meta_suffix=Zakończenie nazwy pliku dla metaplików nagłówków
core_ertout=Czas przeterminowania zapytania musi być liczbą całkowitą
mod_mime_cenc=kodowaniem zawartości
start_ecmd=$1 nie powiodło się&nbsp;: $2
log_dirc=Utworzono katalog $1
core_ehead=Niepoprawna liczna nagłówków
mod_log_config_named=Nazwane formaty logowania
core_hostname=Nazwa hosta serwera
mod_mime_ext=Rozszerzenia
core_filelog=Pliku
virt_show=Pokaż dyrektywy
authg_create=Utwórz grupę
core_maxshead=Maksymalny rozmiar nagłówków w&nbsp;zapytaniu
log_dir=Zmieniono $1 w&nbsp;katalogu $2
core_overr=Opcje w&nbsp;pliku mają priorytet..
mod_userdir_all=Wszyscy użytkownicy
mod_alias_redir2=URL-em przekierowania
core_elock=Niepoprawny plik blokady
core_slimit=Ograniczenie miękkie
core_ver=Tylko wersja
core_emaxkeep=Maksymalna liczba podtrzymań połączenia musi być liczbą całkowitą
htindex_create=Utwórz opcje dotyczące katalogów
mod_mime_ignenc=Ignorować kodowanie dla rozszerzeń
core_maxreq=Maksymalna liczba zapytań dla procesu serwera
authu_title=Lista użytkowników
mod_proxy_eblock=Nie podano domen do zablokowania
authg_dont=Nie zmieniaj
core_docroot=Katalog główny dla dokumentów
htindex_ecannot=Nie masz uprawnień do zmian tego pliku opcji
core_defmime=Domyślny typ MIME
core_eerror='$1' nie jest poprawnym kodem błędu
virt_euser=Nie masz uprawnień do zmiany użytkownika lub grupy dla tego serwera wirtualnego
defines_title=Zmień zdefiniowane parametry
dir_title=Opcje dotyczące katalogów
core_maxhead=Maksymalna ilość nagłówków w&nbsp;zapytaniu
autoindex_dwidth=Szerokość opisu
mod_ssl_ecdepth=Stopień certyfikatu musi być liczbą całkowitą
cvirt_ename='$1' nie jest poprawną nazwą serwera
core_user=Nazwa użytkownika
autoindex_enc=Kodowanie
log_filess=Zmieniono opcje plików dla $1
mod_proxy_net=IP sieci
log_filess_l=Zmieniono w&nbsp;pliku $2 opcje plików dla $1
stop_epid2=Niepoprawny plik z&nbsp;numerem PID $1
mod_cgi_elogsize=Rozmiar logu CGI musi być liczbą całkowitą.
core_pid=Nr PID serwera
authg_euser=Nie podano nazwy grupy
core_emaxspare=Maksymalna liczba zapasowych procesów serwera musi być liczbą całkowitą
log_dird_l=Usunięto katalog $1 dla serwera $2
core_efilemiss=Brak pliku logowania błędów
core_genind=Generowanie indeksów dla katalogów
mod_cgi_logsize=Maksymalny rozmiar logu CGI
virt_regexp=Wyr. regularne?
mod_actions_enometh=Nie wybrano metody dla skryptu CGI '$1'
global_ecannot=Nie masz uprawnień do zmiany opcji ogólnych
mod_alias_regexp2=wyrażeniem regularnym dla dokumentów
mod_access_action=Akcja
mod_imap_donoth=Nic nie robić
core_default=Domyślne
mod_setenvif_eheader=Niepoprawy nagłówek zapytania '$1'
mod_log_agent_file=Plik..
core_merge=Uwzględnić ustawienia dla nadrzędnego
index_defserv=Serwer domyślny
bytes=bajtów
mod_mime_etype=Niepoprawny typ MIME
mod_proxy_levels=Liczba poziomów katalogów buforów
acl_vsel=Wybrane..
core_setdir=Ustawić dla katalogu
browsermatch_case=Rozróżniać wielkość liter?
mod_userdir_except=Oprócz użytkowników
log_virts=Przekonfigurowano serwer $1
index_vname=Obsługuje bazujący na nazwach serwer $1 o&nbsp;adresie $2
core_minspare=Minimalna liczba zapasowych procesów serwera
dir_re=Dopasuj wyrażenie regularne
type_12=Indeksowanie katalogów
core_edirlog=Plik logowania błędów nie znajduje się w&nbsp;dozwolonym katalogu
core_enable=Włączone
autoindex_eiconsize='$1' nie jest poprawnym rozmiarem ikony
mod_proxy_nocache=Domeny nie buforowane
core_header=Nagłówek HTTP serwera
core_salone=Wolnostojący
core_genmview=Generowanie wielowidoki
mod_mime_clang=językiem zawartości
core_hlimit=Ograniczenie twarde
mod_auth_dbm_pass=Czy przekazywać błędy do następnego modułu?
htfile_show=Pokaż dyrektywy
log_dirm=Ręcznie zmieniono katalog $1
mod_php_value=Wartości konfiguracyjne dla PHP
dir_header=Dla $1 na $2
mod_access_order=Kolejność sprawdzania praw dostępu:
mod_auth_dbm_auth=Autoryzacja na podstawie plków DBM
global_mimedesc=Kliknij na typie MIME z&nbsp;listy, by go zmienić lub skorzystaj z&nbsp;odnośnika u&nbsp;dołu strony, by dodać typ do listy.
mod_proxy_default=Domyślne
mod_log_agent_default=Domyślny
mod_proxy_req=Zapytania
mod_mime_xtype=Dodatkowe typy MIME
core_logto=Błędy logowane do
index_find=Znajdź serwery, dla których
vserv_eaddrs=Nie podano żadnego adresu dla serwerów wirtualnych
mod_proxy_type=Typ
mod_actions_http=Metoda HTTP
mod_vhost_alias_eroot=Nie podano katalogu głównego dla automatycznych hostów wirtualnych
mod_imap_goimap=Przejść do URL-a 'imagemap'
mod_proxy_remote=Zdalny URL
type_3=Logowanie
core_maxbody=Maksymalny rozmiar części podstawowej zapytania
core_ebody=Niepoprawny rozmiar części podstawowej
log_dirs_l=Zmieniono katalog $1 dla serwera $2
mod_vhost_alias_script=Katalog cgi-bin dla automatycznych hostów wirtualnych
mod_proxy_enetbit='$1' nie jest poprawną parą sieć/bity maski
core_useauth=Dokonywać identyfikacji użytkowników wg RFC1413
vserv_eaddr2='$1' nie jest poprawnym adresem
core_gid=Nr ID grupy
core_eaddress='$1' nie jest poprawnym adresem
stop_ecannot=Nie masz uprawnień do wyłączania Apache'a
htindex_file=Konfiguracja dotycząca plików
mod_alias_predir2=stałym URL-em przekierowania
autoindex_diralt=Znaczniki ALT dla indeksów katalogów
mod_autoindex_date=Daty
mod_proxy_efinish=Niepoprawny procent przesłania
core_bhostname=Użyć nazwy hosta podanej przez przeglądarkę
index_default=Domyślny
virt_re=Tak
htaccess_edir='$1' nie jest poprawnym katalogiem
authu_err=Nie udało się zachować użytkownika.
core_edefmime=Domyślny typ MIME musi być postaci typ/podtyp
autoindex_dirfoot=Plik stopki indeksu katalogu
autoindex_dirhead=Plik nagłówków indeksu katalogu
mod_imap_root=Katalog główny serwera
mod_log_referer_file=Plik..
dir_Location=lokacji
mod_mime_cencs=Kodowania zawartości
mod_access_emask='$1' nie jest poprawną parą sieć/maska
search_title=Znajdź serwery
mod_log_referer_nolog=Nie logować odsyłań z
autoindex_dirdesc=Opisy indeksów katalogów
index_name=Nazwa serwera
core_maxconc=Maksymalna liczba jednoczesnych zapytań
index_nmatches=nie zawiera
core_multi=Wielokrotne zapytania w&nbsp;jednym połączeniu
apache_apply=Zastosuj
acl_vall=Wszywtkie
core_ekeeptout=Czas przeterminowania podtrzymania musi być liczbą całkowitą
mod_access_mask=Zapytania z&nbsp;sieci/maski..
vserv_eroot='$1' nie jest poprawnym katalogiem głównym dla dokumentów
log_files_l=Zmieniono $1 w&nbsp;pliku $3 opcji plików dla $2
mod_cgi_post=Maksymalny rozmiar logowanych przesłanych danych
core_eport='$1' nie jest poprawnym portem
autoindex_default3=Domyślna
mime_err=Nie udało się zachować typu MIME
log_start=Uruchomiono serwer WWW
core_virtaddr=Adresy dla serwerów wirtualnych opartych na nazwach
mod_access_denyallow=Zabroń, potem pozwól
htfile_title=Opcje dotyczące plików
core_incl=Włączanie plików po stronie serwera
mod_alias_rredir=Wyrażenie regularne dla URL-i przekierowania
log_dirs=Zmieniono katalog $1
htaccess_ecannot=Nie możesz modyfikować plików <tt>htaccess</tt>
virt_header=Dla $1
mod_mime_handler=Uchwyt
mod_setenvif_case=Rozróżnianie wielkości liter
default_serv=serwera domyślnego
mod_env_evalue='$1' nie jest poprawną wartością zmiennej
defines_config=Zauważ, że następujące definiowalne parametry zostały już określone&nbsp;: $1
htindex_header=Dla $1
autoindex_iconlink=Dołączać ikonę do odsyłacza
mod_log_config_eformat=Brak formatu logów podanego dla $1
log_dir_l=Zmieniono $1 w&nbsp;katalogu $2 dla serwera $3
mod_setenvif_value=Wartość
mod_ssl_cdepth=Stopień certyfikatu klienta
mod_auth_dbm_eufile=Niepoprawna nazwa pliku DBM użytkowników
mod_ssl_enable=Czy włączyć SSL?
mod_proxy_elurl='$1' nie jest poprawną ścieżką lokalnego URL-a
mod_mime_xchars=Dodatkowe zestawy znaków
mod_mime_file=Plik typów MIME
mod_cern_meta_default=Domyślny
mod_autoindex_desc=Opisu
log_dirm_l=Ręcznie zmieniono katalog $1 dla serwera $2
authu_create=Utwórz użytkownika
core_uid=Nr ID użytkownika
dir_exact=Dokładny wzorzec
mod_speling_default=Domyślnie
mod_autoindex_asc=Rosnąco
authu_sync=Poniższe opcje pozwalają na skonfigurowanie Webmina tak, aby automatycznie dodawał, uaktualniał, kasował użytkownika z&nbsp;tego pliku haseł, gdy jest on dodawany, modyfikowany lub usuwany w&nbsp;module <tt>Użytkownicy i&nbsp;grupy</tt>
core_ehlimit=$1 nie jest poprawnym twardym $2
type_11=Skrypty CGI
core_memlimit=Ograniczenie wykorzystania pamięci
index_eports=Konfiguracja Apache'a zawiera więcej niż 1 dyrektywę $1. Aktualna wersja Webmina nie obsługuje tych ustawień.
core_edefport=Niepoprawny port domyślny
type_2=Moduły Apache'a
mod_alias_efrom='$1' nie jest poprawnym $2.
core_enoopt=Nie podano nazwy pliku opcji
htfile_header2=$1 dla $2
core_eminspare=Minimalna liczba zapasowych procesów serwera musi być liczbą całkowitą
mod_cern_meta_dir=Podkatalog dla metaplików nagłówków
core_authtype=Rodzaj autoryzacji
core_rtout=Czas przeterminowania zapytania
core_error=Kod błędu
mod_cgi_none=Brak
acl_types=Dostępne typy dyrektyw
type_1=Sieć oraz adresy
mod_cgi_eunder=Plik logowania skryptów CGI nie znajduje się w&nbsp;dozwolonym katalogu.
mod_cgi_logname=Plik logowania skryptów CGI
mod_proxy_lurl=Ścieżka lokalnego URL-a
authg_group=Nazwa grupy
core_coredir=Katalog zrzutu pamięci
mod_alias_alias2=aliasem dokumentu
mod_env_default=Domyślne
mod_log_config_log=Pliki logowania dostępu
index_econf=Plik konfiguracji Apache'a $1 nie istnieje. Jeśli Apache jest zainstalowany, sprawdź poprawność ścieżek w&nbsp;<a href='$2'>konfiguracji modułu</a>.
core_address=Adres
virt_ecannot=Nie masz uprawnień do zmiany tego serwera wirtualnego
core_maxline=Maksymalna długość linii w&nbsp;zapytaniu
log_filesc=Utworzono opcje plików dla $1
acl_virts=Wirtualne serwery, które ten użytkownik może zmieniać
mime_edit=Zmień typ MIME
authu_euser=Nie podano nazwy użytkownika
core_eurl='$1' nie jest poprawnym URL-em
mod_mime_igntype=Ignorować typy MIME dla rozszerzeń
authg_edit=Zmień grupę
mod_log_config_eifset=Opcji 'Jeśli ustawiono' nie można użyć dla domyślnego formatu logowania
mod_access_evar='$1' nie jest poprawną nazwą zmiennej
core_all=Wszystkie
vserv_eaddr1=Nie podano adresu
core_emaxconc=Maksymalna liczba jednoczesnych zapytań musi być liczbą całkowitą
core_auth=Opcje autoryzacji
acl_dir=Limit ilości plików w&nbsp;katalogu
mime_type=typ MIME
type_17=Automatyczne hosty wirtualne
mod_env_clear=Wyczyścić
manual_title=Zmień dyrektywy
mime_ext=Rozszerzenie
core_epid=Niepoprawny plik numeru PID
mod_actions_mime=Uchwyt / Typ MIME
mod_proxy_eunder=Katalog buforów cache nie znajduje się w&nbsp;dozwolonym katalogu
mod_proxy_rurl=Zdalny URL
dir_header2=$1 dla $2
mod_proxy_none2=Brak
htindex_delete=Skasuj plik
restart_epid=Nie udało się otworzyć piku z&nbsp;numerem PID $1
mod_ssl_kfile=Plik kluczy prywatnych
index_matches=zawiera
htaccess_desc=Dodatkowe opcje dla katalogów mogą być określone w&nbsp;pliku (z&nbsp;reguły nazywanym <tt>.htaccess</tt>) w&nbsp;każdym katalogu. Opcje dotyczą wszystkich plików w&nbsp;tym katalogu i&nbsp;wszystkich podkatalogach, o&nbsp;ile nie zostaną zmienione przez inny plik opcji.
autoindex_alt=Tekst zastępczy
mod_proxy_maxexp=Maksymalny czas ważności buforowanego pliku
core_cpulimit=Ograniczenie wykorzystania CPU
core_ekeep='$1' nie jest poprawną liczbą podtrzymań połączenia
htaccess_return=listy plików opcji
acl_create=Może tworzyć wirualne serwery?
mod_access_mutual=Obustronne niepowodzenie
core_flink=Śledzenie dowiązań sybmolicznych
mod_imap_default=Domyślna
authu_edup=Użytkownik o&nbsp;nazwie '$1' już istnieje
mod_status_msg=Czy pokazywać poszerzone informacje o&nbsp;stanie
htaccess_from=Od katalogu
dir_edit=Zmień dyrektywy
browsermatch_txt=Zmienne ustawiane na podstawie rodzaju przeglądarki
acl_all=Wszystkie
reconfig_ever=Nie udało się określić wersji aplikacji serwera Apache $1. Sprawdź <a href='$2'>konfigurację modułu</a>, aby upewnić się, że podano poprawną ścieżkę.
mod_proxy_noproxy=Bez proxy dla..
cvirt_eaddr1=Nie wpisano adresu
mod_proxy_esize=Niepoprawny rozmiar buforów cache
mod_env_evar='$1' nie jest poprawną nazwą zmiennej
core_groups=Tyko grupy
mod_proxy_eexpfac=Niepoprawny czynnik dla czasu ważności buforowanego pliku
log_htaccessd=Usunięto plik opcji $1
mod_ssl_opt=Nieobowiązkowy
core_virtpath=Ścieżka dla serwera wirtualnego
mod_log_referer_log=Plik logowania odsyłań
type_4=Kontrola dostępu
restart_eunknown=Nieznana przyczyna
mod_auth_dbm_gfile=Plik DBM grup
restart_esig=Wysyłanie sygnału SIGHUP do procesu $1
core_memlimit2=ograniczenie wykorzystania pamięci
type_10=Aliasy i&nbsp;przekierowania
index_vaddrport=Obsługuje wszystkie żądania dla adresu $1 na porcie $2.
mod_proxy_none3=Do żadnej
log_dirc_l=Utworzono katalog $1 dla serwera $2
core_sigemail=Adres e-mail
mod_log_referer_elog=$1 nie jest poprawną nazwą pliku logowania odsyłań
mime_add=Dodaj typ MIME
mod_log_agent_efile=$1 nie jest poprawną nazwą pliku logowania przeglądarek
index_type=Typ
log_mime_modify=Zmieniono typ MIME $1
core_admin=Adres e-mail administratora serwera
htindex_header2=$1 dla pliku opcji $2
authg_ecannot='$1' nie jest dopuszczalnym plikiem grup
authu_plain=Otwartym tekstem..
index_defdesc1=Definiuje domyślne ustawienia dla wszystkich serwerów wirtualnych, procesów oraz wszystkich nie obsługiwanych żądań.
mod_alias_rcgi=Wyrażenie regularne dla katalogów CGI
mod_proxy_enocache=Nie podano nie buforowanych domen
mod_ssl_onlyssl=Pozwalać wyłącznie na dostęp SSL
autoindex_iheight=Wysokość ikony
mod_php_ename='$1' nie jest poprawną nazwą
mod_imap_defbase=Domyślna baza dla 'imagemap'
mod_mime_einvalid='$1' nie jest porawnym $2
index_eroot=Główny katalog Apache'a $1 nie istnieje. Jeśli Apache jest zainstalowany, sprawdź poprawność ścieżek w&nbsp;<a href='$2'>konfiguracji modułu</a>.
global_type=Typ
virt_opts=Opcje serwera wirtualnego
core_auto=Automatycznie
cvirt_eaddr2='$1' nie jest poprawnym adresem
mod_proxy_host=Nazwa hosta
mod_imap_gourl=Przejść do URL-a...
mod_log_referer_program=Program..
core_errfile=Plik logowania błędów
mod_alias_regexp=Wyrażenie regularne dla katalogu dokumentów
core_inetd=Uruchamiany przez <tt>inetd</tt>
vserv_default=Domyślny
mod_access_default=Domyślna
core_authany=Dowolny rodzaj autoryzacji
mod_access_all=Wszystkie zapytania
autoindex_htmltitle=Pokazywać tytuł HTML jako opis
authg_header=W&nbsp;pliku $1
mod_imap_default2=Domyślnie
htfile_apply=Opcje dotyczą ..
core_eshead=Niepoprawny rozmiar nagłówka
mod_proxy_nogc=Nie czyść
log_apply=Zastosowano zmiany
core_signone=Brak
autoindex_deficon=Domyślna ikona dla indeksu katalogu
vserv_addr=Adres
start_eunknown=Nieznana przyczyna
mod_setenvif_clear=Wyczyść
cvirt_etaken=Serwer wirtualny o&nbsp;takiej nazwie już istnieje na tym porcie
browsermatch_regexp=Wyrażenie reg. dla przeglądarki
authu_user=Nazwa użytkownika
mod_proxy_finish=Zakończyć i&nbsp;buforować przesyłanie po
autoindex_sort=Zezwolić użytkownikowi na porządkowanie kolumn
virt_Location=lokacji
mod_env_set=Ustawić na..
core_ebufsize=Rozmiar bufora nadawczego TCP musi być liczbą całkowitą
mod_include_default=Domyślnie
htindex_edit=Zmień dyrektywy
mod_auth_auth=Autoryzacja na podstawie plików tekstowych
vserv_title=Konfiguracja serwera wirtualnego
autoindex_iwidth=Szerokość ikony
dir_type=Dotyczy
mod_proxy_epurl='$1' nie jest poprawnym URL-em dla proxy
mod_access_restr=Ogranicz dostęp
mod_log_config_filprog=Pliku lub programu
core_enodoc=Katalog główny dla dokumentów '$1' nie istnieje
mod_alias_edest='$1' nie jest poprawnym $2 celu.
log_reconfig=Przekonfigurowano znane moduły
mod_negotiation_cache=Buforować dokumenty o&nbsp;negocjowanej zawartości?
mod_cgi_epost=Rozmiar przesłanych danych musi być liczbą całkowitą.
mod_alias_alias=Aliasy katalogu dokumentów
mod_vhost_alias_escript=Nie podano katalogu cgi-bin dla automatycznych hostów wirtualnych
index_create=Utwórz nowy serwer wirtualny
mod_autoindex_name=Nazwy
mod_log_referer_default=Domyślny
core_eoptfile=Może być tylko jeden plik opcji
log_htaccessc=Utworzono plik opcji $1
mod_setenvif_txt=Zmienne ustawiane na podstawie nagłówków zapytania
mod_ssl_default=Domyślny
global_return=typów MIME
core_maxkeep=Maksymalna liczba podtrzymań połączenia
efailed=Nie udało się zachować $1
mod_log_agent_program=Program..
show_title=Dyrektywy
mod_log_config_efilprog='$1' nie jest dozwoloną nazwą pliku lub programu logowania
mod_negotiation_epri=Nie podano priorytetów języków
core_egid='$1' nie jest poprawnym ID grupy
core_option=Opcja
core_execcgi=Uruchamianie programy CGI
index_eserver=Program serwera Apache $1 nie istnieje. Jeśli Apache jest zainstalowany, sprawdź poprawność ścieżek w&nbsp;<a href='$2'>konfiguracji modułu</a>.
autoindex_fnames=Nazwy plików
mod_mime_eext=Nie podano rozszerzeń dla $1 $2
core_efilelog=Niepoprawny plik logowania błędów
htaccess_ecreate=Nie masz uprawnień do tworzenia pliku opcji
mod_proxy_connect=Porty, do których zezwolono na CONNECT
show_ok=Zmień
autoindex_htags=Znaczniki nagłówka wysyłanego HTML-u
core_bufsize=Rozmiar bufora nadawczego TCP
mod_ssl_clcert=Certifikat SSL klienta
mod_auth_gedit=Zmień grupy
mod_log_config_file=Pliku..
autoindex_fildesc=Pokazywać opisy plików
acl_stop=Może włączać i&nbsp;wyłączać Apache'a
mod_mime_ignhand=Ignorować uchwyty dla rozszerzeń
stop_epid=Nie udało się otworzyć pliku z&nbsp;numerem PID $1
htindex_path=Ścieżka
autoindex_emiss=Brak $1 dla $2
mod_proxy_garbage=Okres pomiędzy czyszczeniami buforów cache
mod_mime_clangs=Języki zawartości
index_virt=Serwer wirtualny
mod_log_config_format=Format
mod_access_allowdeny=pozwól, potem zabroń
mod_mime_none=Brak
authu_header=W&nbsp;pliku $1
reconfig_desc2=Poniżej znajduje się lista wszystkich modułów Apache'a obsługiwanych przez Webmina, te które zostały zainstalowane są zaznaczone. Jeśli korzystasz z&nbsp;dynamicznie uruchomionych modułów, powinienneś zaznaczyć je ręcznie.
browsermatch_evar=Niepoprawna nazwa zmiennej '$1'
mod_speling_autocorr=Czy automatycznie poprawiać błędnie napisane URL-e?
virt_title=Opcje serwera wirtualnego
core_satisfy=Klienci muszą spełnić
mod_alias_to=Do
mod_access_eip='$1' nie jest poprawnym adresem IP
log_virtd=Usunięto serwer $1
mime_ecannot=Nie masz uprawnień do zmian typów MIME
autoindex_edirhead=Niepoprawna nazwa pliku nagłówków indeksu
htfile_header=Dla $1 na $2
dir_show=Pokaż dyrektywy
mod_proxy_block=Zablokować zapytania do domen
type_9=Różne
mod_setenvif_header=Nagłówek
mod_imap_imapurl=URL 'imagemap'
mod_log_config_common=Ogólny format logowania
mod_proxy_netbit=Sieć/bity maski
log_dird=Usunięto katalog $1
core_disable=Wyłączone
index_defdesc2=Definiuje domyślne ustawienia dla pozostałych serwerów wirtualnych.
virt_return=indeksu serwerów
core_ecore=Niepoprawny katalog zrzutu pamięci
mod_access_cidr=Zapytania z&nbsp;sieci/CIDR..
log_virtm=Ręcznie zmieniono serwer $1
htfile_edit=Zmień dyrektywy
mod_mime_mtype=typ MIME
vserv_addrs=Adresy
authu_ecannot='$1' nie jest plikiem z&nbsp;uprawnionymi użytkownikami
log_virt=Zmieniono $1 dla serwera $2
authg_title=Lista grup
autoindex_emissquot=Brak $1 dla '$2'
mod_proxy_dir=Katalog buforów cache
mod_cern_meta_default2=Domyślne
cvirt_err=Utworzenie serwera wirtualnego nie powiodło się
mod_actions_mimecgi=Akcje CGI dla uchwytu lub typu MIME
mod_actions_emime='$1' nie jest poprawnym uchwytem lub typem MIME
mod_auth_eudir=Plik tekstowy użytkowników nie znajduje się w&nbsp;dozwolonym katalogu
mod_mime_real=Typ reczywisty
dir_Files=plików
search_notfound=Nie znaleziono odpowiednich serwerów wirtualnych
authu_enc=Zakodowane..
show_these=Zmień ręcznie dyrektywy Apache'a
reconfig_ecannot=Nie masz uprawnień do rekonfiguracji Apache'a
mod_ssl_optca=Dopuszczalny brak CA
mod_ssl_elog=Nie podano nazwy pliku logowania SSL
autoindex_default4=Domyślny
index_title=Serwer WWW Apache
log_filesm=Ręcznie zmieniono opcje plików dla $1
core_asgroup=Uruchom jako grupa Uniksa
virt_header2=$1 dla $2
core_lookup=Poszukiwać nazw hostów
acl_vuser=Może zmieniać użytkowników serwera wirtualnego?
